<!DOCTYPE html>
<html lang="ko">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
<meta name="viewport" content="width=device-width">
<title>SK 총무지원시스템</title>
<link rel="shortcut icon" href="favicon.ico">
<link rel="stylesheet" href="css/default.css">
<link rel="stylesheet" href="css/main.css">
<link rel="stylesheet" href="css/sub.css">
<link rel="stylesheet" href="css/login.css">
<link rel="stylesheet" href="css/menu.css">
<link rel="stylesheet" href="css/board.css">
<link rel="stylesheet" href="css/button.css">

<script src="js/jquery-3.4.1.min.js"></script> 
<script src="js/jquery-ui.min.js"></script> 
<script src="js/jquery.ba-throttle-debounce.min.js"></script>
<script src="js/common.js"></script>
</head>

<body>
<!-- 스킵네비게이션 -->
<ul id="skip-navi">
    <li><a href="#content">본문 바로가기</a></li>
</ul>

<div class="wrap">
<div id="header">
    <div class="t_menu">
    	<div class="in_wrap">
            <ul>
                <li><a href="">로그인</a></li>
                <li><a href="">SSO로그인</a></li>
                <li><a href="">개인정보처리방침</a></li>
            </ul>
        </div>
    </div>
	<!-- GNB 메뉴 -->
    <div class="h_group affix">
        <div class="in_wrap">
            <h1 class="logo">
                <a href="/">SK 총무지원시스템</a>
            </h1>
            <div id="gnb">										
                <a class="btn_menu" href="javascript:;" title="전체 메뉴 열기">
                    <span></span>
                    <span>전체 메뉴 열기</span>
                    <span></span>
                </a>
                <div class="box" style="display: block; height: auto; background: none; right: -100%;">
                    <a class="btn_close" href="javascript:;" title="전체 메뉴 닫기">
                        <span></span>
                        <span>전체 메뉴 닫기</span>
                        <span></span>
                    </a>
                    <div class="gnb_m_top">
                        <div class="logo">
                            <a href="/">SK 총무지원시스템</a>
                        </div>
                    </div>
                    <ul class="gnb">
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">기본정보</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li><a href="">협력회사 등록신청</a></li>
                                        <li><a href="">협력회사 등록신청 현황</a></li>
                                        <li><a href="">협력회사 등로신청 확인</a></li>
                                        <li><a href="">협력회사 정보</a></li>
                                        <li><a href="">협력회사 사용자 관리</a></li>
                                        <li><a href="">반출 서명권자 관리</a></li>
                                        <li><a href="">출입 승인권자 관리</a></li>
                                        <li><a href="">보안물품 승인권자 관리</a></li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">출입신청</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li><a href="">출입신청</a>
                                        	<ul class="depth_3">
                                                <li><a href="">장기인원출입신청</a></li>
                                                <li><a href="">임직원 장기출입신청</a></li>
                                                <li><a href="">출입신청목록</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">출입승인</a>
                                        	<ul class="depth_3">
                                                <li><a href="">승인목록</a></li>
                                                <li><a href="">임직원 장기출입 현황</a></li>
                                                <li><a href="">협력회사별 승인 현황</a></li>
                                                <li><a href="">출입자별 승인이력</a></li>
                                                <li><a href="">인원/차량 출입정지 관리</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">출입 현황 및 통계</a>
                                        	<ul class="depth_3">
                                                <li><a href="">신규출입 승인현황</a></li>
                                                <li><a href="">장기인원출입현황</a></li>
                                                <li><a href="">협력회사별 승인 집계</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">물품반입</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                	<ul class="depth_2">
                                        <li><a href="">반입신청</a>
                                        	<ul class="depth_3">
                                                <li><a href="">반입신청목록</a></li>
                                                <li><a href="">사급물품반입신청</a></li>
                                                <li><a href="">반입 승인요청목록</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">반입현황</a>
                                        	<ul class="depth_3">
                                                <li><a href="">반입현황(경비실)</a></li>
                                                <li><a href="">유형별 반입현황</a></li>
                                                <li><a href="">미반입 물품</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">물품반출</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li><a href="">반출신청</a>
                                        	<ul class="depth_3">
                                                <li><a href="">반출신청목록</a></li>
                                                <li><a href="">사급물품반출신청</a></li>
                                                <li><a href="">폐기물 반출</a></li>
                                                <li><a href="">반출승인요청목록</a></li>
                                                <li><a href="">폐기물승인요청목록</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">반출현황</a>
                                        	<ul class="depth_3">
                                                <li><a href="">반출현황(경비실)</a></li>
                                                <li><a href="">폐기물반출현황(경비실)</a></li>
                                                <li><a href="">유형별 반출현황</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">방문신청</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li><a href="">방문신청</a>
                                        	<ul class="depth_3">
                                                <li><a href="">방문신청</a></li>
                                                <li><a href="">방문신청확인(방문자용)</a></li>
                                                <li><a href="">방문신청현황</a></li>
                                                <li><a href="">방문현황(경비실)</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">보안물품반출입신청</a>
                                        	<ul class="depth_3">
                                                <li><a href="">보안물품반출입 신청</a></li>
                                                <li><a href="">보안물품반출입 신청현황</a></li>
                                                <li><a href="">보안물품반출입 승인목록</a></li>
                                                <li><a href="">보안물품반출입 현황(경비실)</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">총무지원</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li><a href="">안전교육(증평)</a></li>
                                        <li><a href="">차량예약</a>
                                        	<ul class="depth_3">
                                                <li><a href="">업무용차량 배차신청</a></li>
                                                <li><a href="">업무용차량 배차현황</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">회의실예약</a>
                                        	<ul class="depth_3">
                                                <li><a href="">회의실예약신청</a></li>
                                                <li><a href="">회의실예약현황</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">차량이용관리</a>
                                        	<ul class="depth_3">
                                                <li><a href="">차량이용관리</a></li>
                                                <li><a href="">차량반납관리</a></li>
                                                <li><a href="">차량이용내역</a></li>
                                                <li><a href="">차량이용별점검내역</a></li>
                                                <li><a href="">운행기록부확인</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">보안점검일지</a>
                                        	<ul class="depth_3">
                                                <li><a href="">출입보안</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">시설물점검관리</a>
                                        	<ul class="depth_3">
                                                <li><a href="">시설물점검목록</a></li>
                                                <li><a href="">시설물점검일지</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">식수관리(증평)</a>
                                        	<ul class="depth_3">
                                                <li><a href="">식수로그</a></li>
                                                <li><a href="">수기식수입력</a></li>
                                                <li><a href="">수기입력목록</a></li>
                                                <li><a href="">식사단가설정</a></li>
                                                <li><a href="">월간개인별식대현황</a></li>
                                                <li><a href="">월간부서별식대현황</a></li>
                                                <li><a href="">월간식대청구</a></li>
                                                <li><a href="">월간식수대장</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">식단관리(증평)</a>
                                        	<ul class="depth_3">
                                                <li><a href="">식단정보</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">게시판</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li><a href="">시스템 공지사항</a></li>
                                        <li><a href="" title="클릭 시, 새창 열림">행복게시판(Global 생산본부)</a>
                                        	<ul class="depth_3">
                                                <li><a href="">공지사항</a></li>
                                                <li><a href="">자유게시판</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                    </ul>
                    
                    <ul class="gnb_m">
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">출입신청</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">출입승인</a>
                                            <ul class="depth_3">
                                                <li><a href="">승인목록</a></li>
                                            </ul>
                                        </li>
                                     </ul>          
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">물품반입</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">반입신청</a>
                                            <ul class="depth_3">
                                                <li><a href="">반입신청목록</a></li>
                                                <li><a href="">사급물품반입신청</a></li>
                                                <li><a href="">반입 승인요청목록</a></li>
                                            </ul>
                                        </li>
                                     </ul>          
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">물품반출</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">반출신청</a>
                                            <ul class="depth_3">
                                                <li><a href="">반출신청목록</a></li>
                                                <li><a href="">사급물품반출신청</a></li>
                                                <li><a href="">폐기물 반출</a></li>
                                                <li><a href="">반출승인요청목록</a></li>
                                            </ul>
                                        </li>
                                     </ul>          
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">방문신청</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                	<ul class="depth_2">
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">방문신청</a>
                                            <ul class="depth_3">
                                                <li><a href="">방문신청</a></li>
                                                <li><a href="">방문신청확인(방문자용)</a></li>
                                                <li><a href="">방문신청현황</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">보안물품반출입신청</a>
                                            <ul class="depth_3">
                                                <li><a href="">보안물품반출입 신청</a></li>
                                                <li><a href="">보안물품반출입 신청현황</a></li>
                                                <li><a href="">보안물품반출입 승인목록</a></li>
                                            </ul>
                                        </li>
                                     </ul>          
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">총무지원</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                	<ul class="depth_2">
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">차량예약</a>
                                            <ul class="depth_3">
                                                <li><a href="">업무용차량 배차신청</a></li>
                                                <li><a href="">업무용차량 배차현황</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">회의실예약</a>
                                            <ul class="depth_3">
                                                <li><a href="">회의실예약신청</a></li>
                                                <li><a href="">회의실예약현황</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">식단관리(증평)</a>
                                            <ul class="depth_3">
                                                <li><a href="">식단정보</a></li>
                                            </ul>
                                        </li>
                                     </ul>          
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">게시판</a></p>
                            <div class="sub_menu" style="display: none;">
                            	<div class="inner">
                                	<ul class="depth_2">
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">행복게시판(Global 생산본부)</a>
                                            <ul class="depth_3">
                                                <li><a href="">공지사항</a></li>
                                                <li><a href="">자유게시판</a></li>
                                            </ul>
                                        </li>
                                     </ul>          
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
                <!-- // box -->
            </div>
            <!-- // gnb -->
            <!-- util_menu_pc (사이트맵)
            <div class="util_menu_pc">
                <div class="btn_sitemap">
                    <div class="nav_area">
                        <div class="navbar_toggle">
                            <a href="javascript:;">전체 메뉴 열기
                                <em class="menu_bar"></em>
                            </a>
                        </div>
                        <div class="nav">
                            <nav style="display: none;">
                                <div class="sitemap_wrap">
                                    <div class="sitemap">
                                        <div class="sitemap_ul">
                                            <p>기본정보</p>
                                            <ul>
                                                <li><a href="">협력회사 등록신청</a></li>
                                                <li><a href="">협력회사 등록신청 현황</a></li>
                                                <li><a href="">협력회사 등로신청 확인</a></li>
                                                <li><a href="">협력회사 정보</a></li>
                                                <li><a href="">협력회사 사용자 관리</a></li>
                                                <li><a href="">반출 서명권자 관리</a></li>
                                                <li><a href="">출입 승인권자 관리</a></li>
                                                <li><a href="">보안물품 승인권자 관리</a></li>
                                            </ul>
                                        </div>
                                        <div class="sitemap_ul">
                                            <p>출입신청</p>
                                            <ul>
                                                <li><a href="">출입신청</a></li>
                                                <li><a href="">출입승인</a></li>
                                                <li><a href="">출입 현황 및 통계</a></li>
                                            </ul>
                                        </div>
                                        <div class="sitemap_ul">
                                            <p>물품반입</p>
                                            <ul>
                                                <li><a href="">반입신청</a></li>
                                                <li><a href="">반입현황</a></li>
                                            </ul>
                                        </div>
                                        <div class="sitemap_ul">
                                            <p>물품반출</p>
                                            <ul>
                                                <li><a href="">반출신청</a></li>
                                                <li><a href="">반출현황</a></li>
                                            </ul>
                                        </div>
                                        <div class="sitemap_ul">
                                            <p>방문신청</p>
                                            <ul>
                                                <li><a href="">방문신청</a></li>
                                                <li><a href="">보안물품반출입신청</a></li>
                                            </ul>
                                        </div>
                                        <div class="sitemap_ul">
                                            <p>방문신청</p>
                                            <ul>
                                                <li><a href="">안전교육(증평)</a></li>
                                                <li><a href="">차량예약</a></li>
                                                <li><a href="">회의실예약</a></li>
                                                <li><a href="">차량이용관리</a></li>
                                                <li><a href="">보안점검일지</a></li>
                                                <li><a href="">시설물점검관리</a></li>
                                                <li><a href="">식수관리(증평)</a></li>
                                                <li><a href="">식단관리(증평)</a></li>
                                            </ul>
                                        </div>
                                        <div class="sitemap_ul">
                                            <p>게시판</p>
                                            <ul>
                                                <li><a href="">시스템 공지사항</a></li>
                                                <li><a href="">행복게시판(Global 생산본부)</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
            // util_menu_pc -->
        </div>
    </div>
    <!-- // h_group -->
</div>
<div id="container">
	<div class="sub_img">
    	<div class="in_wrap">
            <ul class="category">
                <li class="home">HOME</li>
                <li>방문신청</li>
                <li>방문신청</li>
                <li>방문신청</li>
            </ul>
        </div>
    </div>
    <div class="sub_container in_wrap">
        <!-- lnb -->
        <div id="lnb">
        	<h2 class="depth_1">출입신청</h2>
            <ul class="depth_2">
                <li class="active"><a href="javascript:;">방문신청</a>
                    <ul class="depth_3">
                        <li class="active"><a href="">방문신청</a></li>
                        <li><a href="">방문신청확인(방문자용)</a></li>
                        <li><a href="">방문신청현황</a></li>
                        <li><a href="">방문현황(경비실)</a></li>
                    </ul>
                </li>
                <li><a href="javascript:;">보안물품반출입신청</a>
                    <ul class="depth_3">
                        <li><a href="">보안물품반출입 신청</a></li>
                        <li><a href="">보안물품반출입 신청현황</a></li>
                        <li><a href="">보안물품반출입 승인목록</a></li>
                        <li><a href="">보안물품반출입 현황(경비실)</a></li>
                    </ul>
                </li>
            </ul>
            
            <section class="sub_tel">
                <ul>
                    <li>
                        <h4>청주</h4>
                        <div class="tel_number">
                            <h6>정문 보안실</h6>
                            <p class="number">043-265-1720</p>
                        </div>
                    </li>
                    <li>
                        <h4>증평</h4>
                        <div class="tel_number">
                            <h6>정문 보안실</h6>
                            <p class="number">043-820-1797</p>
                        </div>
                    </li>
                    <li class="system">
                        <h4>시스템</h4>
                        <div class="tel_number">
                            <h6>시스템 담당자</h6>
                            <p class="number">010-3364-6891</p>
                        </div>
                    </li>
                </ul>
            </section>
        </div>
        <!-- //lnb -->
        <div id="content">
        	<h3>방문신청</h3>
            <button class="help">HELP</button>
            <h4>방문 정보</h4>
            <div class="input_wrap">
            	<dl class="input_form">
                    <dt><label>사업장/공장</label></dt>
                    <dd>
                    	<select class="col-5">
                        	<option>증평</option>
                        </select>
                        <select class="col-5">
                        	<option>LiBS</option>
                        </select>
                    </dd>
                </dl>
                <dl class="input_form">
                    <dt><label>피방문자 구분</label></dt>
                    <dd class="input_radio">
                    	<label><input type="radio" /> SKI</label>
                        <label><input type="radio" /> 관계사/협력회사</label>
                    </dd>
                </dl>
                <dl class="input_form">
                    <dt><label>피방문자 <strong>*</strong></label></dt>
                    <dd class="in_button">
                    	<input type="text" />
                    	<button class="b_search small">검색</button>
                    </dd>
                </dl>
                <dl class="input_form">
                    <dt><label>방문자 소속 <strong>*</strong></label></dt>
                    <dd>
                    	<input type="text"/>
                    </dd>
                </dl>
                <dl class="input_form col-12">
                    <dt><label>방문목적 <strong>*</strong></label></dt>
                    <dd>
                    	<select class="col-3">
                        	<option></option>
                        </select>
                    	<input type="text" class="col-8" />
                        <p class="f_note">방문목적은 20자 이내로 작성 가능합니다.</p>
                    </dd>
                </dl>
                <dl class="input_form">
                    <dt><label>방문구역 <strong>*</strong></label></dt>
                    <dd><input type="text" /></dd>
                </dl>
                <dl class="input_form">
                    <dt><label>방문예정일시 <strong>*</strong></label></dt>
                    <dd>
                    	<input type="text" class="col-4" value="2021-10-07" />
                    	<select class="col-3">
                        	<option>08:30</option>
                        </select>
                        <em class="symbol">~</em>
                    	<select class="col-3">
                        	<option>08:30</option>
                        </select>
                    </dd>
                </dl>
                <dl class="input_form">
                    <dt><label>업체/단체명 <strong>*</strong></label></dt>
                    <dd><input type="text" /></dd>
                </dl>
                <dl class="input_form">
                    <dt><label>방문기간</label></dt>
                    <dd>
                    	<select class="col-3">
                        	<option></option>
                        </select>
                        일간 방문
                    </dd>
                </dl>
                <dl class="input_form">
                    <dt><label>공정지역출입</label></dt>
                    <dd class="input_radio">
                    	<label><input type="radio" /> 출입안함</label>
                        <label><input type="radio" /> 출입함</label>
                    </dd>
                </dl>
                <dl class="input_form">
                    <dt><label>보안물품 소지</label></dt>
                    <dd class="input_radio">
                    	<label><input type="checkbox" /> 출입안함</label>
                        <span class="f_note">노트북, USB 등</span>
                    </dd>
                </dl>
                <dl class="input_form">
                    <dt><label>비밀번호 <strong>*</strong></label></dt>
                    <dd><input type="password" /></dd>
                </dl>
                <dl class="input_form">
                    <dt><label>VIP 여부</label></dt>
                    <dd class="input_radio">
                    	<label><input type="radio" /> 일반방문</label>
                        <label><input type="radio" /> VIP 방문</label>
                    </dd>
                </dl>
            </div>
            <p class="f_note right">보안물품을 소지하신 경우 보안물품 신청서를 작성하셔야 합니다.<br/>
(USB, 외장하드, 노트북, PDA, PMP, MP3, CD-RW, CD, 메모리 카드 등)</p>
            
            <h4>코로나19 확인 사항</h4>
            <div class="input_wrap">
            	<dl class="input_form">
                    <dt><label>거주 지역 <strong>*</strong></label></dt>
                    <dd>
                    	<input type="text"/>
                        <p class="f_note">시/군</p>
                    </dd>
                </dl>
                <dl class="input_form">
                    <dt><label>현재 건강상태 <strong>*</strong></label></dt>
                    <dd>
                    	<input type="text"/>
                        <p class="f_note">'양호', '이상' 등</p>
                    </dd>
                </dl>
                <div class="check_item">
                	<h5 class="center">최근 14일 이내</h5>
                    <dl class="input_form">
                        <dt><label>해외 방문 이력</label></dt>
                        <dd class="input_radio">
                            <label><input type="radio" /> 있음</label>
                            <label><input type="radio" /> 없음</label>
                        </dd>
                    </dl>
                    <dl class="input_form">
                        <dt><label>고위험시설 방문이력</label></dt>
                        <dd class="input_radio">
                            <label><input type="radio" /> 있음</label>
                            <label><input type="radio" /> 없음</label>
                        </dd>
                    </dl>
                    <dl class="input_form">
                        <dt><label>확진자와 동선 겹침 이력</label></dt>
                        <dd class="input_radio">
                            <label><input type="radio" /> 있음</label>
                            <label><input type="radio" /> 없음</label>
                        </dd>
                    </dl>
                    <dl class="input_form">
                        <dt><label>본인 및 동거인 건강 이상</label></dt>
                        <dd class="input_radio">
                            <label><input type="radio" /> 있음</label>
                            <label><input type="radio" /> 없음</label>
                        </dd>
                    </dl>
                </div>
			</div>
            
            <h4>약관동의</h4>
            <div class="agree_wrap">
            	<ul class="agree">
                	<li>
                        <a href="javascript:;" class="agree_header">
                            <label><input type="checkbox" /><i></i>개인정보 수집 및 이용 동의<span class="need">필수</span></label><em></em>
                        </a>
                        <div class="agree_content">
                            <div class="table_wrap">
                            <table>
                                <colgroup>
                                    <col class="col-4" />
                                    <col class="col-4" />
                                    <col />
                                </colgroup>
                                <thead>
                                    <tr>
                                        <th>수집항목</th>
                                        <th>수집 및 이용목적</th>
                                        <th>보유 및 이용기간</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td>업체/단체명, 방문자 소속, 방문자명, 연락처 내·외국인 여부</td>
                                        <td>사업장/공장 방문신청<BR>
                                          WISE(WMS)의 배차 등록 기능에 이용</td>
                                        <td>수집일로부터 6개월간 보관</td>
                                    </tr>
                                    <tr>
                                        <td>업체/단체명, 방문자 소속, 방문자명, 연락처 내·외국인 여부</td>
                                        <td>사업장/공장 방문신청<BR>
                                          WISE(WMS)의 배차 등록 기능에 이용</td>
                                        <td>수집일로부터 6개월간 보관</td>
                                    </tr>
                                    <tr>
                                        <td>업체/단체명, 방문자 소속, 방문자명, 연락처 내·외국인 여부</td>
                                        <td>사업장/공장 방문신청<BR>
                                          WISE(WMS)의 배차 등록 기능에 이용</td>
                                        <td>수집일로부터 6개월간 보관</td>
                                    </tr>
                                </tbody>
                            </table>
                            </div>
                            <p>※ 위의 개인정보 수집·이용에 대한 동의를 거부할 권리가 있습니다. 그러나 동의를 거부할 경우 장기인원출입신청에 제한을 받을 수 있습니다.</p>
                        </div>
                    </li>
                    <li>
                        <a href="javascript:;" class="agree_header">
                            <label><input type="checkbox" /><i></i>개인정보 수집 및 이용 동의<span class="need no">선택</span></label><em></em>
                        </a>
                        <div class="agree_content">
                            <div class="table_wrap">
                            <table>
                                <colgroup>
                                    <col class="col-4" />
                                    <col class="col-4" />
                                    <col />
                                </colgroup>
                                <thead>
                                    <tr>
                                        <th>수집항목</th>
                                        <th>수집 및 이용목적</th>
                                        <th>보유 및 이용기간</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td>차량종류, 차량번호</td>
                                        <td>사업장/공장 방문신청</td>
                                        <td>수집일로부터 6개월간 보관</td>
                                    </tr>
                                </tbody>
                            </table>
                            </div>
                            <p>※ 위의 개인정보 수집·이용에 대한 동의를 거부할 권리가 있습니다. 동의를 거부하시더라도 사업장/공장 방문신청을 하실 수 있습니다.</p>
                        </div>
                    </li>
                    <li>
                        <a href="javascript:;" class="agree_header">
                            <label><input type="checkbox" /><i></i>공장출입 준수 사항</label><em></em>
                        </a>
                        <div class="agree_content">
                            <ul class="rule_number">
                            	<li>공장 내 고철, 자재 등 물품 무단반출 금지</li>
                                <li>필요 시 보안요원 검색에 협조</li>
                                <li>핵심 통제지역 출입 및 사진찰영 금지</li>
                                <li>구내 차량규정속도 준수 / 주정차지역 외 주차금지(핵심시설 및 중요시설 지역)</li>
                                <li>신분표찰 패용 철저 / 타인양도 금지 및 차량 상호판 상시부탁</li>
                                <li>지정장소 외 금연 / 마약.주류.음주 및 불법위험물 휴대 금지</li>
                                <li>퇴직 / 공사종료 / 기간만료 재발급시 출입증을 반드시 반납</li>
                                <li>공정지역내 휴대폰 사용금지 / 회사기밀 누설 금지</li>
                                <li>경비원의 검문검색에 순응</li>
                            </ul>
                        </div>
                    </li>
                    <li>
                        <a href="javascript:;" class="agree_header">
                            <label><input type="checkbox" /><i></i>SGR 준수 사항</label><em></em>
                        </a>
                        <div class="agree_content">
                            <ul class="rule_number">
                            	<li>[중점] 유해위험물질 취급 및 작업하는 경우 지정된 안전보호구를 착용한다.</li>
                                <li>[중점] 밀폐공간 출입 전 산소/유해가스 농도를 측정하며, 허용기준 이내에서 출입한다.</li>
                                <li>[중점] 모든 작업은 작업허가 실시 후 작업한다.</li>
                                <li>[중점] 운전 중 회전설비에 임의 접촉을 금지하며, 운전 설비의 Interlock 해제를 금지한다.</li>
                                <li>[중점] 중량물 이동 시 지정된 차량/도구를 사용한다.</li>
                                <li>[일반] 공장 안전기본 사항을 준수한다. (횡단보도, 흡연장소, 점화원 휴대, 차량 안전수칙, 작업 5분전 위험요소 확인) </li>
                            </ul>
                        </div>
                    </li>
                    
                </ul>
            </div>
            
            <h4>방문자 정보</h4>
            <div class="input_wrap">
            	<dl class="input_form col-4 m-col-12">
                    <dt><label>방문자 구분</label></dt>
                    <dd class="input_radio">
                    	<label><input type="radio" /> 내국인</label>
                        <label><input type="radio" /> 외국인</label>
                    </dd>
                </dl>
                <dl class="input_form col-4 m-col-12">
                    <dt><label>방문자명 <strong>*</strong></label></dt>
                    <dd>
                    	<input type="text" />
                    </dd>
                </dl>
                <dl class="input_form col-4 m-col-12">
                    <dt><label>연락처 <strong>*</strong></label></dt>
                    <dd>
                    	<input type="text" />
                    </dd>
                </dl>
                <dl class="input_form col-4 m-col-12">
                    <dt><label>이메일 <strong>*</strong></label></dt>
                    <dd>
                    	<input type="text" />
                    </dd>
                </dl>
                <dl class="input_form col-4 m-col-12">
                    <dt><label>차량종류</label></dt>
                    <dd>
                    	<input type="text" />
                    </dd>
                </dl>
                <dl class="input_form col-4 m-col-12">
                    <dt><label>차량번호</label></dt>
                    <dd>
                    	<input type="text" />
                    </dd>
                </dl>
			</div>
            
            <div class="btn_wrap">
            	<button class="b_major">신청하기</button>
            </div>
                       
        </div>
    </div>
</div>
<div id="footer">
	<div class="f_login">
    	<ul>
        	<li><a href="">로그인</a></li>
            <li><a href="">SSO로그인</a></li>
        </ul>
    </div>
    <div class="f_menu">
    	<ul>
        	<li><a href="">개인정보처리방침</a></li>
            <li><a href="">윤리경영</a></li>
        </ul>
    </div>
	<section class="address in_wrap">
    	<dl>
        	<dt>본사</dt>
            <dd>서울 종로구 서린동 99 SK빌딩</dd>
        </dl>
        <dl>
            <dt>청주공장</dt>
            <dd>충북 청주시 홍덕구 월명로 235-50</dd>
        </dl>
        <dl>
            <dt>증평공장</dt>
            <dd>충북 증평군 증평읍 미암로 82-41</dd>
        </dl>
        <h2 class="f_logo">SK아이이테크놀로지</h2>
    </section>
    <div class="footer_in">
        <div class="in_wrap">
            <p class="copyright"><span>Copyright </span>ⓒ 2021 By SK ie technology Co., Ltd.<span> All right reserved.</span></p>
            <a href="" class="f_link"><strong>SK아이이테크놀로지</strong> 윤리경영<em></em></a>
        </div>
    </div>
</div>

<!-- SK 직원 조회 -->
<div class="pop_wrap">
    <div class="pop">
        <div class="pop_header">
        	<h4>SK 직원 조회</h4>
            <a href="" class="close">닫기</a>            
        </div>
        <div class="pop_content">
        	<div class="search_wrap">
            	<dl class="input_form">
                    <dt><label>이름</label></dt>
                    <dd class="in_button">
                    	<input type="text" />
                		<button class="b_search small">조회</button>
                    </dd>
                </dl>
            </div>
            <div class="table_wrap">
                <table>
                    <thead>
                        <tr>
                            <th class="m-hidden">No.</th>
                            <th>부서명</th>
                            <th>성명</th>
                            <th>직위</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td class="m-hidden">1</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">2</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">3</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">4</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">5</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">6</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">7</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">8</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">9</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">10</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">11</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
<!-- //SK 직원 조회 -->
<!-- help -->
<div class="modal_wrap">
	<div class="modal">
    	<div class="modal_header">
        	<h4>방문신청 방법 안내</h4>
            <a href="main" class="close">닫기</a>
        </div>
        <div class="modal_content">
        	<div class="qna">
            	<ul>
                	<li>
                    	<p class="question">방문신청 시, 비밀번호는 무엇인가요 ? </p>
                        <div class="answer">
                        	'방문 신청 현황' 및 신청 내역을 보기 위한 비밀번호로, 개인정보 보호를 위함입니다. 
                        </div>
                    </li>
                    <li>
                    	<p class="question">방문신청 방법은 어떻게 되나요 ? </p>
                        <div class="answer">
                        	출입하고자 하는 사업장/공장을 선택합니다. 방문을 위해 기 협의된 SKI임직원을 ‘피방문자’로 조회합니다.<br/> 
    필요내용(소속, 목적, 개인정보 수집 등) 작성 완료 후 신청을 누릅니다. 
                        </div>
                    </li>
                    <li>
                    	<p class="question">피방문자에 조회가 되지 않아요.</p>
                        <div class="answer">
                        	출입하고자 하는 사업장/공장이 정상적으로 선택 되어있는지 확인 바랍니다. 
                        </div>
                    </li>
                    <li>
                    	<p class="question">여러 명이 출입하려 하는데 어떻게 해야하나요?</p>
                        <div class="answer">
                        	개인정보보호법으로 인하여, 개별적으로 개인정보 수집 동의가 필요합니다.<br/>
    번거로우시더라도, 방문자 별로 개별 신청 바랍니다.
                        </div>
                    </li>
                    <li>
                    	<p class="question">폐기물 반출 방문 신청을 어떻게 하나요?</p>
                        <div class="answer">
                        	방문 목적의 ‘폐기물 처리’를 선택해야 합니다. 폐기물 업체는 SKI에 협력업체로 등록되어있어야 합니다.<br/>
    협력업체 등록 방법 : 기본정보 - 협력업체 등록 신청
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>
<!-- //help -->
</div>
</body>
</html>
